## dolibarr 3.3.4

=== debian/changelog ===
dolibarr (3.3.4-3) unstable; urgency=low

  * Fix: mysql server host should be free to be edited during setup
    since mysql is just a recommanded package and not a required package.
  * Fix: A better way to manage loading of apache2-maintscript-helper.
  * Fix: indentation into file dolibarr.postinst and dolibarr.postrm

 -- Laurent Destailleur (eldy) <eldy@users.sourceforge.net>  Wed, 6 Nov 2013 19:40:00 +0100

dolibarr (3.3.4-2) unstable; urgency=low

  * Fix: postinst and postrm are using shell sh. This shell does not
    propagate $1 var into functions, so we must supply value as
    parameter because script apache2-maintscript-helper need to know global
    variable $1 to work correctly.
  * Remove starting of apache module 'version' in postinst script. This 
    module does not exists anymore. (Closes: #728235)
  
 -- Laurent Destailleur (eldy) <eldy@users.sourceforge.net>  Tue, 29 Oct 2013 23:45:58 +0100

dolibarr (3.3.4-1) unstable; urgency=low

  * New upstream release.
    - Removes unused javascript libraries.
    - Add source versions to all minified javascript files.
  * Update copyright file accordingly.
  * Enable version and alias apache modules in postinst.
  * Drop dh_linktree which is no longer needed.
  * Fix syntax error in default-paths.php.
  * Correct name for Maintainers into control with complete id
  * Add script get-orig-source.sh to make next upgrade easier

 -- Laurent Destailleur (eldy) <eldy@users.sourceforge.net>  Thu, 19 Sep 2013 01:49:18 +0200

dolibarr (3.3.3-1) unstable; urgency=low

  * Initial release. (Closes: #634783)

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 06 Aug 2013 15:34:17 +0200
