=== debian/watch ===
version=3

http://sf.net/dolibarr/dolibarr-(.+)\.tgz
#http://www.dolibarr.org/files/stable/standard/dolibarr-(.+)\.tgz	# Secondary official distribution repository
