## dolibarr 3.5.3+dfsg2

=== debian/changelog ===
dolibarr (3.5.3+dfsg2-1) unstable; urgency=medium

  [ Laurent Destailleur (eldy) ]
  * New upsteam release with 3.5.3 RC2

  [ Raphaël Hertzog ]
  * Replace htdocs/include/jquery/plugins/jquerytreeview/lib/jquery.cookie.js
    with a symlink to the packaged version.

 -- Laurent Destailleur (eldy) <eldy@users.sourceforge.net>  Sun, 25 May 2014 11:23:10 +0200

dolibarr (3.5.3+dfsg1-1) unstable; urgency=low

  * New upsteam release with 3.5.3 RC
  * Fix: Typo error (Closes: #729538)
  * Removed phpexcel files from debian package (Closes: #746595)
  * Removed ckeditor feature to remove ckeditor dependency (Closes: #744316)
  * Update control file to use Standards-Version: 3.9.5

 -- Laurent Destailleur (eldy) <eldy@users.sourceforge.net>  Mon, 12 May 2014 13:23:34 +0200
