=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Laurent Destailleur (eldy) <eldy@users.sourceforge.net>
 Uploaders: Raphaël Hertzog <hertzog@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.dolibarr.org
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9), dh-linktree, libjs-jquery-cookie
 Vcs-Git: git://anonscm.debian.org/collab-maint/dolibarr.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dolibarr.git
 
@@ -19,7 +19,7 @@
     php-pear, php-mail-mime, php-tcpdf, libfpdi-php, libphp-adodb, libnusoap-php,
     libphp-pclzip,
 # Required javascript libraries
-    libjs-jquery, libjs-jquery-ui, libjs-flot, ckeditor,
+    libjs-jquery, libjs-jquery-ui, libjs-flot,
 # Misc dependencies
     fonts-dejavu-core | ttf-dejavu-core,
     xdg-utils,
@@ -36,7 +36,7 @@
  hosting provider to use it from anywhere with any web browser.
  .
  Dolibarr was designed to be easy to use. Only the features that you need are 
- visible, depending on which module were activated.
+ visible, depending on which modules were activated.
  .
  Most common used modules are:
  .
