## dolibarr 3.5.4+dfsg2

=== debian/changelog ===
dolibarr (3.5.4+dfsg2-1) unstable; urgency=medium

  * Reimport upstream an revert a change done into an original file
    (source files should be kept unchanged).

 -- Laurent Destailleur (eldy) <eldy@users.sourceforge.net>  Sat, 13 Sep 2014 19:59:53 +0200

dolibarr (3.5.4+dfsg1-1) UNRELEASED; urgency=low

  * New upstream release with 3.5.4 (Closes: #755531)
  * Fix: External libraries are removed from sources (Closes: #753757)

 -- Laurent Destailleur (eldy) <eldy@users.sourceforge.net>  Sat, 13 Sep 2014 19:58:43 +0200

dolibarr (3.5.3+dfsg3-1) UNRELEASED; urgency=low

  * Fix: Use new library name phpzip (Closes: #749608)
  * Fix: No more dependency on php-geoip (Closes: #752532)
  * Fix: Typo error (Closes: #749958)

 -- Laurent Destailleur (eldy) <eldy@users.sourceforge.net>  Sun, 25 May 2014 11:23:10 +0200

dolibarr (3.5.3+dfsg2-1) unstable; urgency=low

  [ Laurent Destailleur (eldy) ]
  * New upsteam release with 3.5.3 RC2

  [ Raphaël Hertzog ]
  * Replace htdocs/include/jquery/plugins/jquerytreeview/lib/jquery.cookie.js
    with a symlink to the packaged version.

 -- Laurent Destailleur (eldy) <eldy@users.sourceforge.net>  Sun, 25 May 2014 11:23:10 +0200
