=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
 Depends: libapache2-mod-php5 | libapache2-mod-php5filter | php5-cgi | php5-fpm | php5,
     php5-cli,
 # Required PHP extensions
-    php5-mysql | php5-mysqli, php5-curl, php5-gd, php5-ldap, php5-geoip,
+    php5-mysql | php5-mysqli, php5-curl, php5-gd, php5-ldap,
 # Required PHP libraries
     php-pear, php-mail-mime, php-tcpdf, libfpdi-php, libphp-adodb, libnusoap-php,
-    libphp-pclzip,
+    php-pclzip,
 # Required javascript libraries
     libjs-jquery, libjs-jquery-ui, libjs-flot,
 # Misc dependencies
@@ -25,7 +25,7 @@
     xdg-utils,
     ${misc:Depends}
 Recommends: mysql-server, mysql-client, apache2 | lighttpd | httpd
-Suggests: www-browser
+Suggests: www-browser, php5-geoip
 Description: Web based software to manage a small company or foundation
  Dolibarr ERP & CRM is an easy to use open source/free software for small 
  and medium companies, foundations or freelances. It includes different 
@@ -35,10 +35,10 @@
  It's a web software you can install as a standalone program or on any web
  hosting provider to use it from anywhere with any web browser.
  .
- Dolibarr was designed to be easy to use. Only the features that you need are 
- visible, depending on which modules were activated.
+ Dolibarr was designed to be easy to use. Only the features that you need 
+ are visible, depending on which modules were activated.
  .
- Most common used modules are:
+ This is an example of most common used modules:
  .
   * Customers, Suppliers or Prospects directory,
   * Contacts directory,
@@ -62,6 +62,6 @@
   * Wizards to export and import data,
   * LDAP connectivity,
   * PDF exports,
-  * And a lot of more modules...
+  * And a lot more modules...
  .
  You can also add third parties external modules or develop yours.
