## dolibarr 3.5.5+dfsg1

=== debian/changelog ===
dolibarr (3.5.5+dfsg1-2) unstable; urgency=medium

  * Use final package name for jflot instead of transitionnal (Closes: #783061)
  * Fixed missing activation of javascript (Closes: #783061)
  * Fix typo error into package description (Closes: #772686)

 -- Laurent Destailleur (eldy) <eldy@users.sourceforge.net>  Tue, 05 May 2015 12:24:50 +0200

dolibarr (3.5.5+dfsg1-1) unstable; urgency=medium

  * New upstream release with 3.5.5
  * Fixed security CVE-2014-7137 (Closes: #770313)
  * Fixed typo error (Closes: #761936)

 -- Laurent Destailleur (eldy) <eldy@users.sourceforge.net>  Fri, 05 Dec 2014 18:24:54 +0100
