=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Laurent Destailleur (eldy) <eldy@users.sourceforge.net>
 Uploaders: Raphaël Hertzog <hertzog@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.dolibarr.org
 Build-Depends: debhelper (>= 9), dh-linktree, libjs-jquery-cookie
 Vcs-Git: git://anonscm.debian.org/collab-maint/dolibarr.git
@@ -19,17 +19,17 @@
     php-pear, php-mail-mime, php-tcpdf, libfpdi-php, libphp-adodb, libnusoap-php,
     php-pclzip,
 # Required javascript libraries
-    libjs-jquery, libjs-jquery-ui, libjs-flot,
+    javascript-common, libjs-jquery, libjs-jquery-ui, libjs-jquery-flot,
 # Misc dependencies
     fonts-dejavu-core | ttf-dejavu-core,
     xdg-utils,
     ${misc:Depends}
 Recommends: mysql-server, mysql-client, apache2 | lighttpd | httpd
 Suggests: www-browser, php5-geoip
-Description: Web based software to manage a small company or foundation
- Dolibarr ERP & CRM is an easy to use open source/free software for small 
- and medium companies, foundations or freelances. It includes different 
- features for Enterprise Resource Planning (ERP) and Customer Relationship
+Description: Web based software to manage a company or foundation
+ Dolibarr is an easy to use ERP and CRM for small and medium companies,
+ foundations or freelances. It includes different features for
+ Enterprise Resource Planning (ERP) and Customer Relationship
  Management (CRM) but also for different other activities.
  .
  It's a web software you can install as a standalone program or on any web
@@ -64,4 +64,4 @@
   * PDF exports,
   * And a lot more modules...
  .
- You can also add third parties external modules or develop yours.
+ You can also add external modules from third parties or develop yours.
