## dolibarr 3.5.8%2Bdfsg1

=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@
+	dh $@ --with linktree
 
 override_dh_install:
 	dh_install
@@ -17,6 +17,7 @@
 	rm -rf jquery/plugins/flot && \
 	rm -rf jquery/plugins/multiselect && \
 	rm -rf ckeditor && \
+	rm -rf phpexcel && \
 	rm -rf odtphp/zip/pclzip
 	# Drop unwanted executable permissions
 	find debian/dolibarr/usr/share/dolibarr/htdocs -type f -print0 | \
