## dolibarr 3.5.8+dfsg1

=== debian/changelog ===
dolibarr (3.5.8+dfsg1-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1544352).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 22 Mar 2016 17:45:30 -0700

dolibarr (3.5.8+dfsg1-1) unstable; urgency=medium

  * New upstream 3.5.8
  * Fix CVE-2016-1912 (Closes: #812496)
  * Fix CVE-2015-8685 (Closes: #812449)

 -- Laurent Destailleur (eldy) <eldy@users.sourceforge.net>  Sat, 06 Feb 2016 01:56:21 +0100

dolibarr (3.5.7+dfsg1-1) unstable; urgency=medium

  * New upstream release with 3.5.7
  * Fixed Does not honor dropdown menu for Cc: when sending 
    invoices/quotations (Closes: #786479)
  * Fixed CVE-2015-3935: dolibarr HTML injection (Closes: #787762)

 -- Laurent Destailleur (eldy) <eldy@users.sourceforge.net>  Tue, 18 Aug 2015 17:54:56 +0200

dolibarr (3.5.5+dfsg1-3) unstable; urgency=medium

  * Fix CVE-2015-3935 (Closes: #787762)

 -- Laurent Destailleur (eldy) <eldy@users.sourceforge.net>  Tue, 08 Sep 2015 15:22:52 +0200
