=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dolibarr
 Section: web
 Priority: optional
-Maintainer: Laurent Destailleur (eldy) <eldy@users.sourceforge.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laurent Destailleur (eldy) <eldy@users.sourceforge.net>
 Uploaders: Raphaël Hertzog <hertzog@debian.org>
 Standards-Version: 3.9.6
 Homepage: http://www.dolibarr.org
@@ -11,10 +12,10 @@
 
 Package: dolibarr
 Architecture: all
-Depends: libapache2-mod-php5 | libapache2-mod-php5filter | php5-cgi | php5-fpm | php5,
-    php5-cli,
+Depends: libapache2-mod-php | libapache2-mod-phpfilter | php-cgi | php-fpm | php,
+    php-cli,
 # Required PHP extensions
-    php5-mysql | php5-mysqli, php5-curl, php5-gd, php5-ldap,
+    php-mysql | php-mysqli, php-curl, php-gd, php-ldap,
 # Required PHP libraries
     php-pear, php-mail-mime, php-tcpdf, libfpdi-php, libphp-adodb, libnusoap-php,
     php-pclzip,
@@ -25,7 +26,7 @@
     xdg-utils,
     ${misc:Depends}
 Recommends: mysql-server, mysql-client, apache2 | lighttpd | httpd
-Suggests: www-browser, php5-geoip
+Suggests: www-browser, php-geoip
 Description: Web based software to manage a company or foundation
  Dolibarr is an easy to use ERP and CRM for small and medium companies,
  foundations or freelances. It includes different features for
