=== debian/watch ===
# watch control file for uscan
version=3
#http://sf.net/dolibarr/dolibarr-(.+)\.tgz

opts=dversionmangle=s/\+dfsg\d?// \
http://www.dolibarr.org/files/stable/standard/dolibarr-(.+)\.tgz
