## dolibarr 4.0.2+dfsg4

=== debian/changelog ===
dolibarr (4.0.2+dfsg4-2) unstable; urgency=medium

  * Link to official portal is https now, no more http

 -- Laurent Destailleur (eldy) <eldy@users.sourceforge.net>  Thu, 12 Jan 2017 21:14:16 +0100

dolibarr (4.0.2+dfsg4-1) unstable; urgency=medium

  [ Laurent Destailleur (eldy) ]
  * Upstream 4.0.2. Compatibility with php7 (Closes: #821479)
  * Fix lintian warnings

  [ Raphaël Hertzog ]
  * Clean up debian/copyright to have a single GPL-2+ license entry.
  * Update Vcs-Git and Vcs-Browser to use secure URLs.
  * Bump Standards-Version to 3.9.8.
  * Add some lintian override for false positive source-is-missing tags.
  * Replace mysql-{client,server} dependencies to
    default-mysql-{client,server} dependencies. 

 -- Laurent Destailleur (eldy) <eldy@users.sourceforge.net>  Fri, 18 Nov 2016 15:59:33 +0100
