=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: dolibarr
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Laurent Destailleur (eldy) <eldy@users.sourceforge.net>
+Maintainer: Laurent Destailleur (eldy) <eldy@users.sourceforge.net>
 Uploaders: Raphaël Hertzog <hertzog@debian.org>
-Standards-Version: 3.9.6
-Homepage: http://www.dolibarr.org
+Standards-Version: 3.9.8
+Homepage: https://www.dolibarr.org
 Build-Depends: debhelper (>= 9), dh-linktree, libjs-jquery-cookie
-Vcs-Git: git://anonscm.debian.org/collab-maint/dolibarr.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dolibarr.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/dolibarr.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/dolibarr.git
 
 Package: dolibarr
 Architecture: all
 Depends: libapache2-mod-php | libapache2-mod-phpfilter | php-cgi | php-fpm | php,
     php-cli,
 # Required PHP extensions
-    php-mysql | php-mysqli, php-curl, php-gd, php-ldap,
+    php-mysqli, php-curl, php-gd, php-ldap,
 # Required PHP libraries
-    php-pear, php-mail-mime, php-tcpdf, libfpdi-php, libphp-adodb, libnusoap-php,
+    php-tcpdf, libphp-adodb, libnusoap-php,
     php-pclzip,
 # Required javascript libraries
     javascript-common, libjs-jquery, libjs-jquery-ui, libjs-jquery-flot,
@@ -25,7 +24,7 @@
     fonts-dejavu-core | ttf-dejavu-core,
     xdg-utils,
     ${misc:Depends}
-Recommends: mysql-server, mysql-client, apache2 | lighttpd | httpd
+Recommends: default-mysql-server, default-mysql-client, apache2 | lighttpd | httpd
 Suggests: www-browser, php-geoip
 Description: Web based software to manage a company or foundation
  Dolibarr is an easy to use ERP and CRM for small and medium companies,
