## dolibarr 5.0.4+dfsg3

=== debian/changelog ===
dolibarr (5.0.4+dfsg3-1) unstable; urgency=medium

  * New upstream release.
  * Fix missing dependency (Closes: #858297)
  * Fix CVE-2017-8879 CVE-2017-7888 CVE-2017-7887
    and CVE-2017-7886 (Closes: #863544)
  * Fix CVE-2017-9435 (Closes: #864569)
  * Fix can change setup option during install process

 -- Laurent Destailleur (eldy) <eldy@users.sourceforge.net>  Sun, 25 Jun 2017 02:47:10 +0200
