=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
     php-mysqli, php-curl, php-gd, php-ldap,
 # Required PHP libraries
     php-tcpdf, libphp-adodb, libnusoap-php,
-    php-pclzip,
+    php-xml, php-mbstring,
 # Required javascript libraries
     javascript-common, libjs-jquery, libjs-jquery-ui, libjs-jquery-flot,
 # Misc dependencies
     fonts-dejavu-core | ttf-dejavu-core,
     xdg-utils,
     ${misc:Depends}
-Recommends: default-mysql-server, default-mysql-client, apache2 | lighttpd | httpd
+Recommends: default-mysql-server, default-mysql-client, apache2 | lighttpd | httpd, php-pclzip
 Suggests: www-browser, php-geoip
 Description: Web based software to manage a company or foundation
  Dolibarr is an easy to use ERP and CRM for small and medium companies,
