=== debian/watch ===
# watch control file for uscan
version=3
#http://sf.net/dolibarr/dolibarr-(.+)\.tgz

opts=dversionmangle=s/\+dfsg\d?// \
https://www.dolibarr.org/files/stable/package_debian-ubuntu/dolibarr_(.+)\.orig\.tar\.gz
